SciQLOP - Task #1273

Epic story # 1164 (In Progress): Récupération des données (serveurs de données)

Lecture du squelette (APl générale)
11/05/2017 03:18 PM - Alexis Jeandet

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Une API abstraite de lecture de données est implémentée par toutes les sources de données et permet de :

o fournir le squelette des produits du serveur a |'arborescence de données

Il faut donc:

e Décrire le workflow a I'aide d'un shéma de lecture des données depuis le plugin jusqu'a l'arborescence des données

(datasource manager)

e Prévoir les API (data source manager, plugin et autres a identifier qui seraient liées).

Related issues:
Copied to Task #1375: Lecture du squelette (API générale)

Closed

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 155 to 66

#2 - 12/05/2017 09:19 AM - Anonymous
- Sprint changed from Product backlog to Sprintlnitialization

- Position changed from 66 to 16

#3 - 12/05/2017 10:38 AM - Anonymous

- Description updated

#4 - 12/05/2017 10:45 AM - Anonymous
- Story points changed from 1 to 8

#5 - 12/05/2017 11:17 AM - Anonymous
- Status changed from New to In Progress

- Priority changed from Immediate to Normal

#6 - 12/05/2017 03:24 PM - Anonymous

- Copied to Task #1375: Lecture du squelette (APl générale) added

#7 - 08/06/2017 08:36 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#8 - 14/02/2019 10:16 AM - Nicolas Aunai
- Category set to legacy
